@mixin flex($display: null, $flex-direction: row, $flex-wrap: nowrap) {
  @if $display != null {
    display: $display;
  }
  @if $flex-direction != null {
    flex-direction: $flex-direction;
  }
  @if $flex-wrap != null {
    flex-wrap: $flex-wrap;
  }
}
